/* CSS Document */
/* gus@gusmedia.co.uk */

body { 
	background: white;
	margin: 0px; 
	padding: 0px;
	font-size: 12pt;
	font-family : georgia, "Times New Roman", Times, serif;
}

#topnav, #idgolinkbottom, #vertmenu, .topOfPageLink, .webmasterLink, .idgolinkFooter
{display:none;}
p {
	font-size: 90%;
	line-height: 140%;
	width: auto;
	margin-left: 0px;
}

a:link, a:visited {
	color: #520;
	background: transparent;
	font-weight: bold;
	text-decoration: underline;
	}

h1	{

	font-size: 140%;
	font-weight: bold;
	color: #000;
	padding:20px 0px 0px 0px;


}
h2 {

	font-size: 125%;
	color: #000;
	font-weight: bold;
	padding-left: 0px;

}
h3 {
	
	font-size: 100%;
	padding-left: 0px;
	font-weight: bold;
	color: #000;
}
h4 {

	font-size: 90%;
	padding-left: 0px;
	padding-right: 0px;
	font-weight: bold;

}


.head, .head1, #textcontent, #content, table {
	 float: none !important;
	 width: auto !important;
	 margin: 0 !important;
	 padding: 0 !important;
}


.head img{
	float:right;

}

/* style for main content wrapper */

#idgolink {
	overflow:hidden;
	display: block;
	height: 40px;
	padding:0px 0px 0px 20px;
	vertical-align:middle;
	BORDER-TOP: 1px solid #99CCFF;
	BORDER-BOTTOM: 1px solid #99CCFF;
	white-space: nowrap;
	font-size: 75%;
	line-height: 140%;
	color: #99CCFF;
	display:none
	}	

.footer, #footercredits, .skiplink{
	display:none;
}

.copyright1 {

	font-size: 0.6em;
	color: #333333;
	visibility: visible;
	text-align: right;

}




ul { margin-left: 20px }
ol {
	margin-left: 26px;
	padding-left: 4px;
}
li {
	margin-left: 2em;

	font-size: 90%;
	line-height: 140%;
}


dt {padding-bottom:1em}
dl  {margin-bottom:-1em}




/* Workaround style for each main page heading,applied to the H1 tag as the H1 style isn't picked up in some versions of Mozilla*/
.heading1 {


	font-size: 150%;
	font-weight: bold;
	color: #666666;
	padding-left: 0px;
	margin-bottom: -10px;
}


table {
	position: relative;
	width: auto !important;
	margin: 0 !important;
	padding: 0 !important;
	left:0px;
	right:0px
}

/* table caption style corresponding to H3 */
caption {
	padding:0px;
	margin:0px;
	font-size: 100%;
	font-weight: bold;
	color: #087fbc;
	text-align: left;

}


/* lowercase alphabetic bullet list */
.alphaList {
	margin-left: 0px;
	list-style-type: lower-alpha;

}
blockquote {

	font-size: 90%;
	padding-left: 0px;
	padding-right: 10px;
	line-height: 140%;
	margin-right: 10px;
}
th {

	font-size: 90%;
	padding-left: 0px;
	padding-right: 10px;
	line-height: 140%;
	margin-right: 10px;
	background-color: #D9E8FF;

}


.list {
display:none;

/*	font-size: 100%;
	line-height: 140%;
	width: 600px;
	margin-left: 30px;
	padding-left: 30px;*/

}

/*Style for sub list lines*/

.list li ul li{

	font-size: inherit;
	line-height: 140%;
	width: 500px;

}

/*Style for sub alphabetic ordered list lines*/

.subAlphaList {

	list-style-type: lower-alpha;

	font-size: inherit;
	line-height: 140%;
	width: 630px;
	list-style-position: inside;
}

/*Class for data tables*/

.idgoTable {
	 width: 600px!important;
	 margin: 0 !important;
	 padding: 0 !important;
	 padding-left:30px;
}


